.virtualpage2{
/*hide the broken up pieces of contents until script is called. Remove if desired*/
	display: none;
}
/*Style for demo pagination divs*/
.paginationstyle{ 
	width: 250px;
	text-align: center;
	padding: 2px 0;
	margin: 10px 0;
}
.paginationstyle a{ /*Pagination links style*/
	padding: 0 5px;
	text-decoration: none;
	border: 1px solid black;
	color: navy;
	background-color: white;
}
.paginationstyle a:hover, .paginationstyle a.selected{
	color: #000;
	background-color: #FEE496;
}
.style1 {font-size: 12px}

